#footer-outer { clear: both; width: 100%; }
#footer-inner { width: 100%; overflow: hidden; }

#footer-alpha-outer { clear: both; padding: 10px 10px 10px 10px; background: #000 url("../../images/footer-bkgr.gif") no-repeat top left; }
#footer-alpha-inner { width: 100%; overflow: hidden; }

#footer-beta-outer { clear: both; margin-top: 10px; font-size: 0.95em; color: #999; }
#footer-beta-inner { width: 100%; overflow: hidden; }

.copyright { float: left; width: 19%; color: #bfbfbf; font-size: 0.95em; }

.footer-links { text-align: right; float: right; width: 80%; color: #bfbfbf; font-size: 0.95em; }
.footer-links img { vertical-align: middle; }
ul.footer-links { padding: 0; margin: 0; background: transparent; width: 100%; }
ul.footer-links li { display: inline; list-style-type: none; padding: 0 5px 0 5px; margin: 0;  background: transparent;}
ul.footer-links li.start { padding-left: 0;  background: transparent;}
ul.footer-links li.end { background: transparent; }

.footer-link:link { color: #bfbfbf; text-decoration: none; background: transparent; }
.footer-link:visited { color: #bfbfbf; text-decoration: underline; background: transparent;  } 
.footer-link:hover, .footer-link:active { color: #bfbfbf; text-decoration: underline; background: transparent; }

.footer-link-on { font-weight: bold; }
.footer-link-on:link { color: #bfbfbf; text-decoration: none; background: transparent; }
.footer-link-on:visited { color: #bfbfbf; text-decoration: underline; background: transparent;  } 
.footer-link-on:hover, .footer-link-on:active { color: #bfbfbf; text-decoration: none; background: transparent; }